import java.util.HashMap;
import java.util.Map;
public class Main {
    public static void countEachLetter(String input) {
        // Konvertiere den String in ein char-Array
        char[] characters = input.toCharArray();
        
        // Initialisiere die Map zum Speichern der Buchstabenanzahl
        Map<Character, Integer> letterCountMap = new HashMap<>();
        
        // Durchlaufe das Array und zähle die Buchstaben
        for (char c : characters) {
            if (Character.isLetter(c) || Character.isWhitespace(c) ) {
                letterCountMap.put(c, letterCountMap.getOrDefault(c, 0) + 1);
            }
        }
        
        // Ausgabe der Anzahl jeder einzelnen Buchstaben
        for (Map.Entry<Character, Integer> entry : letterCountMap.entrySet()) {
            System.out.println("Buchstabe: " + entry.getKey() + ", Anzahl: " + entry.getValue());
        }
    }
}

